Web lists-archives.com

Cannot Install Thunderbird 60.0 Under Windows 7




Windows 7 Ultimate SP1 x64

This morning, I tried twice to install Thunderbird 60.0.  Both times, I
got an error popup that indicated I do not have Windows 7 or later.

See bug #1481880 at
<https://bugzilla.mozilla.org/show_bug.cgi?id=1481880>.  I attached an
image of the error popup to that bug report.

NOTE:
This message was originally cross-posted to:
	mozilla.dev.apps.thunderbird
	mozilla.support.thunderbird
with Followup-to:
	mozilla.dev.apps.thunderbird
I thought that was reasonable since both newsgroups would be concerned.
However, it did not appear in either newsgroup after more than four hours.

-- 
David E. Ross
<http://www.rossde.com>

Too often, Twitter is a source of verbal vomit.  Examples include Donald
Trump and Roseanne Barr.
_______________________________________________
general mailing list
general@xxxxxxxxxxxxxxxxx
https://lists.mozilla.org/listinfo/general